include	clib.inc

	public	cp_mkdir
	extrn	errnomsg:DIST

DPROC	ermkdir
	mov	bx,OFFSET cp_mkdir
	mov	cx,OFFSET cp_format
	call	errnomsg ; -1
	ret
PEND	ermkdir

_DATA	SEGMENT
cp_mkdir   DB	"Make directory",0
cp_format  DB	"Can't create the directory:",10,"%s",10,10,"%s",0
_DATA	ENDS

	END
